Bug 442943 - Need rebuild for kernel-2.6.9-67.0.15.EL
Summary: Need rebuild for kernel-2.6.9-67.0.15.EL
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gnbd-kernel   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-17 19:07 UTC by Chris Feist
Modified: 2009-04-16 20:34 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0248
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 16:09:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0248 normal SHIPPED_LIVE gnbd-kernel bug fix update 2008-05-09 16:09:11 UTC

Description Chris Feist 2008-04-17 19:07:14 UTC
Need rebuild for kernel-2.6.9-67.0.13.EL

Comment 2 Chris Feist 2008-05-06 20:34:12 UTC
Need rebuild for kernel-2.6.9-67.0.15.EL

Comment 4 errata-xmlrpc 2008-05-09 16:09:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0248.html



Note You need to log in before you can comment on or make changes to this bug.